/* ---------- Mak Pro ---------- */

.rotated .et_pb_column:first-child {
	left: 50%;
	margin-right: 0;
}

.rotated .et_pb_column:nth-child(2) {
	right: 50%;
}

.content-text-right .et_pb_column {
	text-align: right;
}

.content-text-right .et_pb_column .et_pb_text {
	display: inline-block;
}

.content-text-right .et_pb_column .et_pb_image {
	text-align: left;
}

.et_pb_text_1 {
	max-width: 100%;
}

#main-content .woocommerce {
	max-width: 1100px;
	margin: 0 auto;
	padding: 50px 15px;
}

.woocommerce form .form-row textarea {
	height: 10em;
}

#main-content .container::before {
	display: none;
}

.woocommerce-page #left-area {
	width: 100%;
	padding-bottom: 0;
	float: none;
	padding-right: 0;
}

/* ---------- Andrew R ---------- */
#et-footer-nav {
	padding: 50px 0;
}

#et-footer-nav .container {
	text-align: center;
}

#et-footer-nav .menu-inline {
	display: inline-block;
	text-align: left;
	width: 20%;
}

#et-footer-nav h4 {
	color: #fff;
}

#et-footer-nav ul {
	display: inline-block;
	vertical-align: top;
}

#et-footer-nav ul li a {
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	transition: all 0.25s;
	-moz-transition: all 0.25s;
	-webkit-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
}
#et-footer-nav ul li a:hover {
	opacity: 0.7;
}

#et-footer-nav li p {
	color: #fff;
	padding-bottom: 0;
	margin-bottom: -5px;
}

#et-footer-nav .email {
	margin-top: 20px;
}

#et-footer-nav .email a {
	text-transform: none;
}

#footer-info {
    float: none;
    padding-bottom: 10px;
    color: #fff;
    text-align: center;
}

#et-footer-nav .soc-circle {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background-color: #2197A0;
	text-align: center;
	display: inline-block;
	margin-right: 5px;
	line-height: 30px;
}

#et-footer-nav .soc-circle .fa {
	font-size: 16px;
}

.woocommerce-MyAccount-navigation ul li {
	list-style-type: none;
	border: 2px solid;
	border-color: #2095a0;
	border-radius: 4px;
	width: 180px;
	margin-bottom: 5px;
	transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-webkit-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
}

.woocommerce-MyAccount-navigation ul li a {
	display: inline-block;
	width: 100%;
	padding: 4px 10px;
}

.woocommerce-MyAccount-navigation ul li a:hover {
	color: #2f4d79;
	
}
.woocommerce-MyAccount-navigation ul li:hover {
	border-color: transparent;
	border-radius: 4px;
	color: #AC6065;
	background: #F6F8F8;
}

.woocommerce-MyAccount-navigation ul li a:after {
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	content: "\f105";
	font-family: "fontawesome";
	font-size: 20px;
	opacity: 0;
	transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-webkit-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
}

.woocommerce-MyAccount-navigation ul li a:hover:after {
	opacity: 1;
	right: 15px;
}

.woocommerce-MyAccount-navigation ul li a {
	position: relative;
}

.woocommerce-MyAccount-navigation ul {
	margin-left: -30px;
}

.woocommerce .woocommerce-MyAccount-title {
	margin-left: -15px;
	margin-top: -80px;
	margin-bottom: 50px;
	text-align: left;
}

.woocommerce .woocommerce-MyAccount-content {
	text-align: left;
}

.woocommerce .woocommerce-MyAccount-title h3 {
	color: #2095a0;
	font-size: 20px;
	margin-top: 0;
}

.woocommerce .woocommerce-MyAccount-navigation ul li.is-active {
	border-color: transparent;
	border-radius: 4px;
	color: #AC6065;
	background: #F6F8F8;
}

.woocommerce-MyAccount-navigation ul li.is-active a {
	position: relative;
	color: #2f4d79;
}

.woocommerce-MyAccount-navigation ul li.is-active a:after {
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%);
	content: "\f105";
	font-family: "fontawesome";
	font-size: 20px;
	opacity: 1;
}




.summary .ebdd_discounts {
	margin-top: 20px;
	font-size: 15px;
}

form.cart .wceb_picker_wrap .form-row #start_date,
form.cart .wceb_picker_wrap .form-row #start_time,
form.cart .wceb_picker_wrap .form-row #end_date,
form.cart .wceb_picker_wrap .form-row #end_time {
	border-radius: 8px !important;
	padding: 12px !important;
	border-color: #2095a0 !important;
	margin-bottom: 5px !important;
}

form.cart .quantity .input-text.qty.text {
	height: 46px;
}

form.cart .single_add_to_cart_button {
	padding: 0.3em 1.6em !important;
	border-radius: 8px !important;
	margin-top: -2px !important;
}

.picker__holder {
	max-width: 340px !important;
}

.picker__list {
	padding: 0.75em 0 1.2em !important;
	line-height: 10px !important;
}

.picker__day {
	font-weight: 700 !important;
}

.picker__list-item {
	text-align: center !important;
}


@media only screen and (max-width: 768px) {
	#et-footer-nav {
		padding: 30px 0;
	}
	#et-footer-nav .menu-inline {
		width: 100%;
		padding-bottom: 20px;
	}
	// #et-footer-nav .container {
	// 	width: 43%;
	// }
	#et-footer-nav .email {
		margin-top: -5px;
	}
	#et-footer-nav .menu-inline:last-child {
		padding-bottom: 0;
	}
}

@media only screen and (max-width: 440px) {
	form.cart .quantity .input-text.qty.text {
		margin-bottom: 15px;
	}
}